# Generated by Django 4.1.4 on 2023-01-24 15:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0001_initial"),
    ]

    operations = [
        migrations.RenameField(
            model_name="member",
            old_name="profiles",
            new_name="profile",
        ),
        migrations.AlterField(
            model_name="datalink",
            name="publication",
            field=models.ManyToManyField(blank=True, to="core.publication"),
        ),
        migrations.AlterField(
            model_name="investigation",
            name="members",
            field=models.ManyToManyField(blank=True, to="core.member"),
        ),
        migrations.AlterField(
            model_name="investigation",
            name="studies",
            field=models.ManyToManyField(blank=True, to="core.study"),
        ),
        migrations.AlterField(
            model_name="investigation",
            name="tools",
            field=models.ManyToManyField(blank=True, to="core.tool"),
        ),
        migrations.AlterField(
            model_name="isaobject",
            name="datalink",
            field=models.ManyToManyField(blank=True, to="core.datalink"),
        ),
        migrations.AlterField(
            model_name="isaobject",
            name="date_created",
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AlterField(
            model_name="project",
            name="investigation",
            field=models.ManyToManyField(blank=True, to="core.investigation"),
        ),
        migrations.AlterField(
            model_name="project",
            name="member",
            field=models.ManyToManyField(blank=True, to="core.member"),
        ),
    ]
